#bbpress-forums hr {margin: 0 0 24px 0;}
#bbpress-forums { clear: both; overflow: hidden; }

#bbpress-forums div.reply {height: auto;}
#bbpress-forums .status-trash.even, #bbpress-forums .status-spam.even {background-color: #fee;}
#bbpress-forums .status-trash.odd, #bbpress-forums .status-spam.odd {background-color: #fdd;}
#bbpress-forums li.bbp-header, #bbpress-forums li.bbp-footer {background: #f3f3f3;border-top: 1px solid #eee;font-weight: bold; padding:8px; text-align: center;}
#bbpress-forums .bbp-forums-list {margin: 10px 0 9px 5px;padding-left: 15px;}
#bbpress-forums .bbp-forums-list li {display: inline;font-size: 11px;}
#bbpress-forums li.bbp-footer p {margin: 0;line-height: 1em;}
#bbpress-forums .bbp-topic-content img, #bbpress-forums .bbp-reply-content img {max-width: 90%;}
#bbpress-forums .bbp-topic-content ul, #bbpress-forums .bbp-reply-content ul {list-style: square;padding-left: 15px;}
#bbpress-forums .bbp-forum-content p {margin: 5px 0 0;}
#bbpress-forums li.bbp-body ul.forum,#bbpress-forums li.bbp-body ul.topic {border-top: 1px solid #eee;overflow: hidden;padding: 8px;}
#bbpress-forums div.bbp-topic-content, #bbpress-forums div.bbp-reply-content {margin-left: 140px;padding: 12px 12px 12px 0;text-align: left;}
#bbpress-forums li.bbp-header .bbp-topic-author, #bbpress-forums li.bbp-footer .bbp-topic-author, #bbpress-forums li.bbp-header .bbp-reply-author, #bbpress-forums li.bbp-footer .bbp-reply-author {float: left;margin: 0;padding: 0;width: 120px;}
#bbpress-forums li.bbp-header .bbp-topic-content,#bbpress-forums li.bbp-footer .bbp-topic-content, #bbpress-forums li.bbp-header .bbp-reply-content, #bbpress-forums li.bbp-footer .bbp-reply-content {margin-left: 140px;padding: 0;text-align: left;}
div.bbp-topic-header, div.bbp-reply-header, li.bbp-body div.hentry {margin-bottom: 0;overflow: hidden;padding: 8px;}
div.bbp-topic-header, div.bbp-reply-header {border-top: 1px solid #ddd;clear: both;}
span.bbp-author-ip {font-family: 'Helvetica Neue', Arial, Helvetica, 'Nimbus Sans L', sans-serif;font-size: 11px;font-weight: bold;color: #aaa;}
.forum-head-reply-tools { float:right; margin-right:20px; text-transform:none; font-family:Open Sans; }

table.forum-table { margin-top:20px; }
table.forum-table { width:100%; vertical-align:top; }
table.forum-table tr { margin-top:5px; }
table.forum-table tr td { padding: 15px; }
table.forum-table li div.poster-meta {color: #888;margin-bottom: 10px;}
table.forum-table li div.post-content {margin-left: 54px;}

#bbpress-forums h3 { display:none; }
.bbp-search #bbpress-forums h3 { display:block; }
.group-forum-topic #bbpress-forums h3 { display:block; }
h3.rtt { background:#e7e3e3; color:#ffffff; padding-left:3%; padding-top:12px; padding-bottom:12px; margin-top:0px; margin-bottom:10px; text-transform:uppercase; }
.post-author .bbp-author-avatar img { display:block; margin-bottom:7px; }
.post-author a.bbp-author-name { font-weight:700; font-family: Open Sans; }
.bbp-author-role { border-radius:12px; background:#c8c8c8; line-height: 1.8em; color:#ffffff; font-size:11px; font-style:italic; }
.poster-stats { font-size:12px; line-height:1.4em; margin-top:7px; font-family: Open Sans; color: #404040; }
.no-alert { font-weight:bold; text-align:center; margin:50px 0; }

#topics-list { position:relative; }
ul li.type-topic { position:relative; float:left; padding-top:2%; padding-bottom:2%; width:100%; border-bottom:1px solid #ececec; color:#252525; transition: all 300ms ease-in; }
ul li.type-topic .topic-content-cell { position:relative; z-index:0; }
.topic-avatar { position:absolute; bottom:0px; left:0px; border-top:1px solid #ffffff; border-right:1px solid #ffffff; }
.bbpress-page #reply-post-list { margin-top:40px; }
ul li.reply-post-item .topic-content-cell { position:relative; }
ul li.reply-post-item .topic-content { padding-left:10px; }
.post-author { width:82px; text-align:center; }
ul li.type-topic .post-author img { width:70px; height:70px; }
#topic-post-list li div.poster-meta {color: #888;margin-bottom: 10px;}
#topic-post-list li div.post-content {margin-left: 54px;}
.post-author-cell { width:103px; padding-right:0px; float:left; z-index:1; position:relative; }
ul li.reply-post-item { width:100%; margin-bottom:30px; position:relative; overflow:hidden; padding-bottom:30px; border-bottom:1px solid #ececec; }
.bbp-search ul li.reply-post-item { margin-bottom:0px!important; }
ul li.reply-post-item ul li { background-image:none; border-bottom:1px dotted #d7d7d7; }

.bbp-topic-author-col { width:5%; float: left; }
.bbp-topic-author-col img { width:100%; height: auto; border-radius: 26px; }
.bbp-topic-title-col { width:83.5%; padding-right: 9%; float: right; }

.bbp-topic-stats { position: absolute; right: 2px; }
.bbp-topic-stats-posts, .bbp-topic-stats-voices { float:right; background: #f9b719; color: #ffffff; padding: 8px 14px; border-radius: 22px; font-weight: 800; font-family: Open Sans; font-size: 21px; }
.bbp-topic-stats-voices { background: #0db9ea; margin-right: 6px; }
.bbp-topic-sticky { display: none; width:42px; height: 42px; float:right; background-image: url( "../images/icon-arrow-up.png" )!important; background-repeat: no-repeat!important; background-size: 100% auto!important; margin-right: 6px; }
.bbp-topic-closed { display: none; width:42px; height: 42px; float:right; background-image: url( "../images/icon-locked.png" )!important; background-repeat: no-repeat!important; background-size: 100% auto!important; margin-right: 6px; }

ul li.sticky .bbp-topic-title-col, ul li.status-closed .bbp-topic-title-col { width:76%; padding-right: 17%; }

ul li.sticky .bbp-topic-sticky { display: block; }
ul li.status-closed .bbp-topic-closed { display: block; }


/*-------------------------- Search Page -----------------------------------*/
ul#search-result-list { margin-top:30px; }
ul#search-result-list li { margin:0px 0 40px 0; }
ul#search-result-list ul li.type-topic { width:95%; }

.bbp-forum-search-result { margin-top: 20px; }
div.topic-tags {font-size: 11px;float: right;margin-top: 0px; margin-right:20px; }
div.admin-links {color: #d1d1d1; font-size: 11px; margin:0 0 0 20px; }
div.admin-links a {color: #a7a7a7; }
div#bbpress-forums h3 { font-size:42px; margin-top:30px; border-bottom:1px solid #efefef; padding-bottom:35px; margin-bottom:0px; line-height:1.3em; margin-bottom:30px; color:#232323; font-weight:800; }
.topic-content p.topic-meta { font-size: 18px; font-style: normal; color:#424242; font-weight:800; margin-bottom:8px; text-transform:none; }
.topic-content p.topic-meta a { color:#424242; }
p.topic-meta { font-size: 13px; font-family: Open Sans; font-style: italic; margin-bottom:0px; }
div#new-topic-post {display: none;margin: 20px 0 0 0;padding: 1px 0 0 0;}

table#message-threads {margin: 0 -19px;width: auto;}
table.profile-fields {margin-bottom: 20px;}
table.profile-fields:last-child {margin-bottom: 0;}
table.profile-fields p {margin-top: 15px;}
table.profile-fields p:last-child {margin-top: 0;}
div#sidebar table {margin: 0 -16px;width: 117%;}
table tr td, table tr th { padding: 8px; }
table tr td.label {border-right: 1px solid #eaeaea; font-weight: bold;width: 25%;}
table tr td.thread-info p {margin: 0;}
table tr td.thread-info p.thread-excerpt {color: #888;font-size: 11px;margin-top: 3px;}
table.notification-settings {margin-bottom: 20px;text-align: left;}
table.notification-settings th.icon, table.notification-settings td:first-child { display: none; }
table.notification-settings th.title {width: 80%;}
table.notification-settings .yes, table.notification-settings .no { text-align: center;width: 40px; }

table.forum-table tr.sticky td {font-size: 1em;}
table.forum-table td p.topic-text {color: #888;font-size: 13px;}

#forums-directory-form { margin:-16px; }
table.forum-table { width:100%; }
table.forum-table tbody tr td { padding:14px 15px; min-height:95px; vertical-align: top; }


/* =Forums
-------------------------------------------------------------- */

.forum-author-cell { width:85px; float:left; padding-right:0px!important; }

#forums-directory-form { margin:60px 0 0 0; }
#forum-list { margin-top: -30px; }
.single-forum #forum-list { border-bottom:1px solid #ececec; }
table.forum-table { width:100%; }
table.forum-table tbody tr td { padding:14px 15px; min-height:95px; vertical-align: top; }
#bbpress-forums .bbp-forums-list {margin: 10px 0 9px 5px;padding-left: 15px;border-left: 3px solid #dadada; font-family:"Open Sans"; }
#bbpress-forums .bbp-forums-list li {display: inline;font-size: 14px; }
#content a.bbp-forum-title { font-size:28px; font-family:Open Sans; font-weight:800; color:#232323; margin-bottom: 15px; display: block; }
.forum-cell .bbp-forum-content {margin: 5px 0 12px 0px; font-size:14px; line-height:1.4em; }
td.forum-author-cell { width:75px; padding-right:0px!important; padding-top:19px!important; }
body.bbp-search td.forum-author-cell { width:105px; }
body.bbp-search .post-author { width:85px; }
.forum-topics-count, .forum-posts-count, .forum-freshness { background:#c8c8c8; color:#ffffff; padding:4px 4px 3px 4px; text-transform:uppercase; font-size:11px; line-height:1em; position:relative; top:-7px; margin-right:5px; font-family: Open Sans; font-weight: 700; }
.forum-freshness a { color:#ffffff; }
td.forum-author-cell, td.forum-topic-cell, td.forum-cell { padding-top:33px!important; padding-bottom:22px!important; }
td.forum-cell { border-bottom:1px solid #ececec; padding-left: 0px; padding-right: 0px; }
#forum-list tr:last-child td.forum-cell { border-bottom:none; }
table.forum-table tr td.forum-topic-cell { padding-left:5px; }

.post-author { float:left; margin-left:4px; }
.post-author img { margin-right:7px; border-radius:6px; overflow: hidden; }
.topic-title a.forum-post-title { font-size:21px; font-family: Open Sans; font-weight:800; line-height:1.3em; color:#232323; transition: all 300ms ease-in; }
.topic-content-cell img { max-width:100%; }

.topic-freshness { font-size:12px; font-family: Open Sans; font-style: Italic; line-height:1.6em; margin-top:7px; }
.topic-freshness a { color:#303030; }
.topic-freshness img { padding:3px; border:1px solid #e0e0e0; border-radius:4px; box-shadow: 2px 2px 0px 0px #e0e0e0; }
.last-poster-right { margin-left:60px; }

.topic-by { color:#ffffff; overflow:hidden; }
.topic-by span { color:#4c4c4c; font-size:14px; }
.topic-by a { color:#222222; }
.bbp-topic-started-in { float:right; }
.bbp-topic-started-in a { color:#ffffff; }
.topic-content { font-size:16px; line-height:1.6em; overflow:hidden; }
.buckle-up { height:4px; width:7px; background:#dfdfdf; position:absolute; top:0px; left:0px; }
.buckle-down { height:4px; width:7px; background:#dfdfdf; position:absolute; bottom:0px; left:0px; }

.topic-content ol { list-style-type:decimal; margin-left:40px; }
.topic-content ul { margin:20px 0 20px 40px; list-style-type:circle }
.bbp-reply-title { font-weight:bold; }

/* =Breadcrumb and Tags
-------------------------------------------------------------- */
div.bbp-breadcrumb {float: left;}
div.bbp-breadcrumb {font-size: 12px;}
#bbpress-forums div.bbp-breadcrumb p, #bbpress-forums div.bbp-topic-tags p { margin-bottom: 10px; }
div.bbp-topic-tags { margin:0px 20px 0 0; font-size: 11px;float: right; color:#ffffff; }
div.bbp-topic-tags p { color:#ffffff; }
div.bbp-topic-tags p a { padding:2px 8px; margin-right:2px; margin-bottom:5px; display: inline-block; background:#c7c7c7; border-bottom:2px solid #ababab; border-radius:3px; font-size:12px; color:#ffffff; }

/* =Admin Links
-------------------------------------------------------------- */
span.bbp-admin-links {float: right;color: #ddd;}
span.bbp-admin-links a {color: #bbb;font-weight: normal;font-size: 10px;text-transform: uppercase;text-decoration: none;}
fieldset span.bbp-admin-links {float: left;}
tr td span.bbp-admin-links a:hover {color: #ff4b33;}
td.bbp-topic-admin-links, td.bbp-topic-counts {width: 50%;}
.bbp-topic-header a.bbp-topic-permalink, .bbp-reply-header a.bbp-reply-permalink {float: right;margin-left: 10px;color: #ccc;}

/* =Toggles
-------------------------------------------------------------- */
#favorite-toggle a {text-decoration: none;padding: 0 3px 1px;color: #aeaeae;border: 1px solid #c9c9c9;background-color: #dddddd;font-weight: bold;font-size: 13px;}
#favorite-toggle span.is-favorite a {color: #aeaeae;border: 1px solid #c9c9c9;background-color: #fee;}
#subscription-toggle a {text-decoration: none;padding: 0 3px 1px;color: #aeaeae;border: 1px solid #c9c9c9;background-color: #dddddd;font-weight: bold;font-size: 13px;}
#subscription-toggle span.is-subscribed a {color: #faa;border: 1px solid #faa;background-color: #fee;}
#subscription-toggle span.is-subscribed a:hover {color: #c88;border-color: #c88;background-color: #fdd;}
#bbpress-forums p.bbp-topic-meta {margin: 5px 0 5px;font-size: 11px;}
#bbpress-forums p.bbp-topic-meta span {white-space: nowrap;}

/* =Pagination
-------------------------------------------------------------- */
.bbp-pagination { width: 100%; font-size: 14px; padding: 30px 0; margin-top: 16px; overflow:hidden; }
.bbp-pagination, .bbp-pagination a { font-size: 18px; padding: 12px 4px; position: relative; }
.bbp-pagination-count { float: left; font-style:italic; }
.bbp-pagination-links .page-numbers { font-size: 18px;padding: 9px 16px; background:#e3e3e3; color: #ffffff; border-radius: 24px; font-family: Open Sans; font-weight: 700; }
.bbp-pagination-links .page-numbers.current { background:#fd8c38; }
.next.page-numbers, .prev.page-numbers { background: none; color:#9d9d9d; }
.bbp-pagination-count {float: left;}
.bbp-pagination-links {float: right;}
.bbp-topic-pagination a {font-size: 11px;line-height: 10px;padding: 1px 3px;border: 1px solid #ddd;text-decoration: none;}

/* =Forms
-------------------------------------------------------------- */
#bbpress-forums fieldset.bbp-form { box-sizing: border-box; width: 100%; }
#bbpress-forums fieldset.bbp-form {clear: left;}
#bbpress-forums fieldset.bbp-form {padding: 10px 0px;margin-bottom: 10px;}
#bbpress-forums fieldset.bbp-form legend { padding: 5px; font-size:24px; font-family: Open Sans; font-weight:800; color:#c2c2c2; }
#bbpress-forums fieldset.bbp-form label {margin: 0;display: inline-block;}
#bbp-edit-topic-tag.bbp-form fieldset.bbp-form label, #bbp-login fieldset label, #bbp-register fieldset label, #bbp-lost-pass fieldset label {width: 100px;}
#bbpress-forums fieldset.bbp-form p, #bbpress-forums fieldset.bbp-form textarea, #bbpress-forums fieldset.bbp-form select, #bbpress-forums fieldset.bbp-form input {margin: 0 0 8px;}
textarea#bbp_reply_content, textarea#bbp_topic_content, textarea#bbp_forum_content {width: 97%;box-sizing: border-box;}
textarea#bbp_forum_content {height: 210px;}
#bbpress-forums fieldset.bbp-forum-form-attributes {width: 200px;float: right;clear: none;margin-left: 25px;}
.bbp-form { padding:2% 0!important; }
.bbp-topic-form legend { font-size:18px; font-weight:bold; margin-top:15px; }
#wp-bbp_reply_content-editor-container, #wp-bbp_topic_content-editor-container { border:1px solid #dcdcdc!important; }
#bbp_topic_title, #bbp_topic_tags { padding:4px; border-radius:5px; border:1px solid #e5e5e5; font-size:22px; }
#bbp_topic_tags { font-size:16px; }

/**
 * Fix for too-long forum names, usually from conversion
 */
#bbpress-forums fieldset select#bbp_forum_id {max-width: 200px;}

.bbp-topic-form, .bbp-reply-form, .bbp-topic-tag-form {clear: both; padding: 15px 0; border-top:1px solid #eaeaea; margin-top:20px; }
body.topic-edit .bbp-topic-form div.avatar img, body.reply-edit .bbp-reply-form div.avatar img, body.single-forum .bbp-topic-form div.avatar img, body.single-reply .bbp-reply-form div.avatar img {margin-right: 0;padding: 10px;border: 1px solid #ddd; line-height: 0; background-color: #efefef; }
body.page .bbp-reply-form code, body.page .bbp-topic-form code, body.single-topic .bbp-reply-form code, body.single-forum .bbp-topic-form code, body.topic-edit .bbp-topic-form code, body.reply-edit .bbp-reply-form code {font-size: 10px;background-color: #f0fff8;border: 1px solid #CEEFE1;display: block;padding: 8px;margin-top: 5px;width: 369px;}
#merge_tag, #delete_tag {display: inline;}
div.bbp-submit-wrapper {margin-top: 15px;float: right;clear: both;}
p.form-allowed-tags {width: 462px;}

/* =TinyMCE in themes
-------------------------------------------------------------- */
#bbpress-forums div.bbp-the-content-wrapper {margin-bottom: 10px;}
#bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content {width: 100%;margin: 0;font-size: 12px;}
#bbpress-forums div.bbp-the-content-wrapper table, #bbpress-forums div.bbp-the-content-wrapper tbody, #bbpress-forums div.bbp-the-content-wrapper tr, #bbpress-forums div.bbp-the-content-wrapper td {border: none;padding: 0;margin: 0;width: auto;line-height: 1em;}
#bbpress-forums div.bbp-the-content-wrapper input {font-size: 12px;padding: 5px;margin: 3px 0 0;line-height: 1em;margin: 0;}
#bbpress-forums div.bbp-the-content-wrapper div.quicktags-toolbar {padding: 5px;min-height: 26px;}
#bbpress-forums div.bbp-the-content-wrapper td.mceToolbar {padding: 4px 4px 8px;}
#bbpress-forums div.wp-editor-container {margin: 0;padding: 0;line-height: 0;}
#bbpress-forums div.bbp-the-content-wrapper td.mceStatusbar {line-height: 16px;}

/* =Edit User
-------------------------------------------------------------- */

#bbpress-forums #bbp-your-profile fieldset {padding: 20px 20px 0 20px;}
#bbpress-forums #bbp-your-profile fieldset div {margin-bottom: 20px;float: left;width: 100%;clear: left;}
#bbpress-forums #bbp-your-profile fieldset select {margin-bottom: 0;}
#bbpress-forums #bbp-your-profile fieldset input, #bbpress-forums #bbp-your-profile fieldset textarea {margin-bottom: 0;width: 60%;background: #f9f9f9;border: 1px solid #ddd;box-shadow: none;padding: 5px 8px;border-radius: 0;}
#bbpress-forums #bbp-your-profile fieldset input:focus, #bbpress-forums #bbp-your-profile fieldset textarea:focus {border: 1px solid #ccc;box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);outline-color: rgba(240,255,240,0.1);}
#bbpress-forums #bbp-your-profile fieldset.bbp-form input.checkbox {width: auto;}
#bbpress-forums #bbp-your-profile fieldset legend {display: none;}
#bbpress-forums #bbp-your-profile fieldset label[for] {float: left;width: 20%;padding: 5px 20px 5px 0;text-align: right;cursor: pointer;}
#bbpress-forums #bbp-your-profile fieldset dl label[for] {text-align: left;width: 60%;}
#bbpress-forums #bbp-your-profile fieldset span.description {margin: 5px 0 0 20%;font-size: 12px;font-style: italic;float: left;clear: left;width: 60%;padding: 5px 8px;border: #cee1ef 1px solid;background-color: #f0f8ff;}
#bbpress-forums #bbp-your-profile fieldset fieldset {margin: 0;border: none;padding: 0;clear: none;float: none;}
#bbpress-forums #bbp-your-profile fieldset fieldset.password {width: 60%;display: inline;}
#bbpress-forums #bbp-your-profile fieldset fieldset.password input,
#bbpress-forums #bbp-your-profile fieldset fieldset.password span {width: 100%;}
#bbpress-forums #bbp-your-profile fieldset fieldset.capabilities dl {margin: 0;}
#bbpress-forums #bbp-your-profile fieldset fieldset.password span.description {margin-left: 0;margin-bottom: 20px;}
#bbpress-forums #bbp-your-profile fieldset.submit button {float: right;}

/* =Notices
-------------------------------------------------------------- */
div.bbp-template-notice, div.indicator-hint { padding:0 10px; margin:10px 2%; font-weight:700; background-color: #c8c8c8;color: #ffffff; text-transform:uppercase; font-family:"Open Sans"; font-weight:800; clear: both;}
div.bbp-template-notice a {color: #555;text-decoration: none;}
div.bbp-template-notice a:hover {color: #000;}
div.bbp-template-notice.info {border: #cee1ef 1px solid;background-color: #c8c8c8;}
div.bbp-template-notice.important {border: #e6db55 1px solid;background-color: #fffbcc;}
div.bbp-template-notice.error, div.bbp-template-notice.warning {background-color: #ffebe8;border-color: #c00;}
div.bbp-template-notice.error a, div.bbp-template-notice.warning a {color: #c00;}
div.bbp-template-notice p {margin: 0.5em 0 6px 0 !important;padding: 6px;font-size: 24px;line-height: 140%;}

/* =Stickies
-------------------------------------------------------------- */

/* =Revisions
-------------------------------------------------------------- */
#bbpress-forums .bbp-topic-revision-log, #bbpress-forums .bbp-reply-revision-log {border-top: 1px dotted #ddd;list-style: none;width: 100%;margin: 0;padding: 8px 0 0 0;font-size: 11px;color: #aaa;}

/* =Widgets
-------------------------------------------------------------- */
.bbp-login-form fieldset legend {display: none;}
.bbp-login-form .bbp-username input, .bbp-login-form .bbp-email input, .bbp-login-form .bbp-password input {padding: 5px;}
.bbp-login-form label {width: 140px;display: inline-block;}
#sidebar .bbp-login-form label {width: 70px;}
.bbp-login-form .bbp-username, .bbp-login-form .bbp-email, .bbp-login-form .bbp-password, .bbp-login-form .bbp-remember-me, .bbp-login-form .bbp-submit-wrapper {margin-top: 10px;}
.bbp-login-form .bbp-remember-me {}
.bbp-login-form .bbp-submit-wrapper {text-align: right;}
.bbp-login-form .bbp-login-links {}
.bbp-login-form .bbp-login-links a {float: left;clear: left;}
.bbp-logged-in img.avatar {float: left;margin: 0 15px 0 0;}
.bbp-logged-in h4 {font-weight: bold;font-size: 1.3em;clear: none;margin-bottom: 10px;}

/* =Avatars
-------------------------------------------------------------- */
#bbpress-forums p.bbp-topic-meta img.avatar, #bbpress-forums ul.bbp-reply-revision-log img.avatar, #bbpress-forums ul.bbp-topic-revision-log img.avatar, #bbpress-forums div.bbp-template-notice img.avatar, #bbpress-forums .widget_display_topics img.avatar, #bbpress-forums .widget_display_replies img.avatar, #bbpress-forums p.bbp-topic-meta img.avatar {float: none;margin-bottom: -7px;border: 3px double #ddd;}
fieldset div.avatar {float: right;}

/* =BuddyPress Activity Streams
-------------------------------------------------------------- */
.activity-list li.bbp_topic_create .activity-content .activity-inner, .activity-list li.bbp_reply_create .activity-content .activity-inner {border-left: 2px solid #eaeaea;margin-left: 5px;padding-left: 10px;}

/* =User Pages
-------------------------------------------------------------- */
#bbpress-forums h1 {clear: none;font-size: 1.8em;line-height: 1em;padding-bottom: 10px;}
#bbpress-forums #bbp-user-wrapper {float: left;width: 100%;}
h2.entry-title { display:none; }
#bbpress-forums #bbp-user-wrapper ul.bbp-lead-topic, #bbpress-forums #bbp-user-wrapper ul.bbp-topics, #bbpress-forums #bbp-user-wrapper ul.bbp-forums, #bbpress-forums #bbp-user-wrapper ul.bbp-replies, #bbpress-forums #bbp-user-wrapper fieldset.bbp-form {clear: none;}
#bbpress-forums #bbp-single-user-details {margin: 0;width: 150px;float: left;overflow: hidden;}
#bbpress-forums #bbp-single-user-details #bbp-user-avatar {margin: 0;width: 150px;}
#bbpress-forums #bbp-single-user-details #bbp-user-avatar img.avatar {border: none;height: 150px;padding: 0;margin: 0 0 20px 0;width: 150px;}
#bbpress-forums #bbp-single-user-details #bbp-user-description {float: none;margin-left: 180px;}
#bbpress-forums #bbp-single-user-details #bbp-user-navigation {float: none;margin: 0;}
#bbpress-forums #bbp-single-user-details #bbp-user-navigation li {margin: 0;}
#bbpress-forums #bbp-single-user-details #bbp-user-navigation a {padding: 5px 8px;display: block;border: 1px solid transparent;text-decoration: none;}
#bbpress-forums #bbp-single-user-details #bbp-user-navigation li.current a {background: #eee;opacity: 0.8;}
#bbpress-forums #bbp-user-body {margin-left: 180px;}
body.my-account #bbpress-forums {border-top: none;padding-top: 0;margin-bottom: 0;}

/* =User Capabilities
-------------------------------------------------------------- */
#bbpress-forums dl.bbp-user-capabilities {display: inline-block;vertical-align: top;}
#bbpress-forums dl.bbp-user-capabilities dt {margin: 0 0 10px;text-transform: capitalize;}
#bbpress-forums dl.bbp-user-capabilities dd {margin: 0;padding: 0;}

/* =BuddyPress Group Forums
-------------------------------------------------------------- */
#bbpress-forums div.row-actions {font-size: 11px;visibility: hidden;}

#bbpress-forums li:hover > div.row-actions {visibility: visible;}




@media screen and (max-width:1280px)
{
.bbp-topic-title-col { width:78.5%; padding-right: 14%; }
ul li.sticky .bbp-topic-title-col, ul li.status-closed .bbp-topic-title-col { width:71%; padding-right: 22%; }
.bbp-topic-author-col img { margin-top: 5px; }
}


@media screen and (max-width:1020px)
{

div#bbpress-forums h3 { font-size:28px; }

.bbp-topic-title-col { width:74.5%; padding-right: 18%; }
ul li.sticky .bbp-topic-title-col, ul li.status-closed .bbp-topic-title-col { width:67%; padding-right: 26%; }

.bbp-topic-stats-posts, .bbp-topic-stats-voices { padding: 4px 12px; border-radius: 28px; font-weight: 800; font-size: 16px; }
.bbp-topic-sticky { width:33px; height: 33px; }
.bbp-topic-closed { width:33px; height: 33px; }
.topic-title a.forum-post-title { font-size:18px; }
.topic-by span { font-size:12px; }

#forum-list { margin-top: 0px; }

}


@media screen and (max-width:750px)
{

div#bbpress-forums h3 { font-size:21px; margin-top: 0px; }
.topic-content p.topic-meta { font-size: 15px; line-height: 1.2em; }
.post-author a.bbp-author-name { font-size: 13px; }

.bbp-topic-title-col { width:68.5%; padding-right: 24%; }
ul li.sticky .bbp-topic-title-col, ul li.status-closed .bbp-topic-title-col { width:61%; padding-right: 32%; }

ul li.type-topic { padding-top:5%; padding-bottom:5%; }
.bbp-topic-stats-posts, .bbp-topic-stats-voices { padding: 0px 9px; border-radius: 32px; font-size: 14px; font-weight: 700; }
.bbp-topic-sticky { width:25px; height: 25px; }
.bbp-topic-closed { width:25px; height: 25px; }
.topic-title { line-height: 1.3em; }
.bbp-pagination-links .page-numbers { font-size: 14px;padding: 5px 12px; border-radius: 24px; }
.topic-title a.forum-post-title { font-size:16px; font-weight: 700; line-height: 1.1em; }
.topic-by { line-height: 1.1em; }

}